LinuxQuestions.org
Share your knowledge at the LQ Wiki.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices

Reply
 
Search this Thread
Old 08-08-2005, 10:09 PM   #1
strahlend
LQ Newbie
 
Registered: Aug 2005
Posts: 1

Rep: Reputation: 0
synaptic updates


I'm getting this message when I'm trying to update synaptic

Could not download all repository indexes

The repository might be no longer available or could not be contacted because of network problems. If available an older version of the failed index will be used. Otherwise the repository will be ignored. Check your network connection and the correct writing of the repository address in the preferences.

ftp://ftp.nerim.net/debian-marillat/dists/testing/main/binary-i386/Packages.gz: Could not connect to ftp.nerim.net:21 (32.1.7.168), connection timed out [IP: 32.1.7.168 21]
ftp://ftp.nerim.net/debian-marillat/dists/testing/main/binary-i386/Release: Could not connect to ftp.nerim.net:21 (32.1.7.168), connection timed out [IP: 32.1.7.168 21]

My system was set up by my ex, I'm trying just to maintain what I have until I'm together enough to learn the things I need to know. Now I'm having trouble just getting my updates. I feel like a moron.

Help?
 
Old 08-09-2005, 03:09 AM   #2
cdhgee
Member
 
Registered: Oct 2003
Location: St Paul, MN
Distribution: Fedora 8, Fedora 9
Posts: 513

Rep: Reputation: 30
Well the site definitely exists - I tried it manually from my browser and i was able to download Packages.gz.

Have you checked that your internet connection is working properly, that your firewall isn't blocking it, etc?

Can you download those files mentioned manually in your browser?
 
Old 08-09-2005, 06:01 PM   #3
archtoad6
Senior Member
 
Registered: Oct 2004
Location: Houston, TX (usa)
Distribution: MEPIS, Debian, Knoppix,
Posts: 4,727
Blog Entries: 15

Rep: Reputation: 231Reputation: 231Reputation: 231
AFAIK, the error you are seeing is not a major. It is only the package index that has failed to download, not the package itself.

For the moment, don't worry. It might help if you could read the APT HOWTO.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
synaptic 0.57.5 breaks; latest unstable, watch updates & upgrades Nix_Hard MEPIS 1 10-06-2005 07:55 PM
synaptic husnos Debian 4 06-28-2005 06:14 AM
Do you use Synaptic? vharishankar Debian 23 06-02-2005 03:22 PM
Synaptic Jeff_Eklund Mandriva 7 05-12-2005 03:06 PM
synaptic help ... JMK Linux - Newbie 4 05-22-2004 12:17 AM


All times are GMT -5. The time now is 06:32 PM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration